SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000445: niewidzalnosc - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000445Otchlan 1.3 betaPropozycja zmiany (wrzucac na forum)public2010-07-09 18:032013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000445: niewidzalnosc
Descriptionbedac po zazyciu teczowego napoju jestem w stanie gadac ze straznikami - a raczej nie powinienem...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000619)
Weq (administrator)
2010-07-09 22:34

To jest ogolnie powazne zagadnienie - tak samo a nawet bardziej problematyczna jest walka :P
(0000620)
Eru (reporter)
2010-07-09 23:04

cos mi sie wydawalo ze juz ktos zglaszal to kiedys, ale postanowilem przypomniec

- Issue History
Date Modified Username Field Change
2010-07-09 18:03 Eru New Issue
2010-07-09 22:34 Weq Note Added: 0000619
2010-07-09 22:34 Weq Status new => acknowledged
2010-07-09 23:04 Eru Note Added: 0000620
2010-09-05 16:10 Weq Status acknowledged => resolved
2010-09-05 16:10 Weq Resolution open => fixed
2010-09-05 16:10 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker